<?php
$life_coaches_options = life_coaches_theme_options();

$banner_title = $life_coaches_options['banner_title'];

$banner_image = $life_coaches_options['banner_image'];
$banner_front_image = $life_coaches_options['banner_front_image'];
$banner_cursive_title = $life_coaches_options['banner_cursive_title'];


$banner_subtext = $life_coaches_options['banner_subtext'];
$banner_btn_text = $life_coaches_options['banner_btn_text'];
$banner_button_url = $life_coaches_options['banner_button_url'];


if(!empty($banner_image)){
  $background_img = "style='background-image:url(".esc_url($banner_image).")'";
}
else{
  $background_img = '';
}

?>
<div class="banner-section">
		<div class="banner-content">
			<div class="banner-content-wrap">
				<?php
	        if ($banner_cursive_title):
	            echo '<span data-aos="fade-up" class="cursive-title">' . esc_html($banner_cursive_title) . '</span>';
	        endif;  
				?>
				
	  		<?php
	        if ($banner_title):
	            echo '<h1 data-aos="fade-up">' . esc_html($banner_title) . '</h1>';
	        endif;  
				?>
				<?php if($banner_subtext):?><p data-aos="fade-up" class="banner-subtext"><?php echo esc_html($banner_subtext); ?></p><?php endif; 
				if( $banner_btn_text && $banner_button_url):?>
                  <a href="<?php echo esc_url($banner_button_url); ?>" data-aos="fade-up" class="btn-default"><?php echo esc_html($banner_btn_text); ?></a>
              <?php endif; ?>


			</div>
		</div>

		<div class="banner-img" <?php echo wp_kses_post($background_img); ?>>
			<div data-aos="fade-left" class="banner-front-image"><?php if($banner_front_image):?><img src="<?php echo esc_url($banner_front_image); ?>" alt="" /><?php  endif;   ?></div>
		</div>
</div>